html { 
background: url(img/bannerback.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
      padding: 0px 0px 0px 0px;
      color: white;
      overflow-x: hidden;
      background: url("img/dallas.jpg");
     
    }
    /*Main Font*/
    body,p,a,span,ul,li,div{
      color: white;
      font-family: 'Open Sans', sans-serif;
      font-size: 22pt;
      letter-spacing: .02em;
      line-height: 38px;
      font-weight: 600;
      }
    h1,h2,h3,h4,ul,li{
      font-family: 'Open Sans', sans-serifs;
      font-weight: 600;
      letter-spacing: 1.2px;
      font-size: 40pt;
      line-height: 1.25em;

    }
    h4{
      color: #181f77;}
    a{
    	text-decoration: underline;
    }
.ropa{
  font-family: 'Ropa Sans', sans-serif !important;
  line-height: 1.5em;
  letter-spacing: .15em;
}
.ropa a{
  font-family: 'Ropa Sans', sans-serif !important;
}

.floatinfo{
	top: 140px;
	width: 650px;
	height: auto;
  display: block;
  margin:auto;
  position:relative;

/*	border: solid white;
*/}
.truck{
/*	border:solid white;
*/
  margin-left:-215px;
	width: 1100px;
	padding-bottom: 15px;

}

@media screen and (max-width:700px){
  html { 
 zoom: 0.7 !important; /* Old IE only */
    -moz-transform: scale(0.7) !important;
    -webkit-transform: scale(0.7) !important;
    transform: scale(0.7) !important; 
}

.floatinfo{
}
}

@media screen and (min-width:700px){
  html { 
    zoom: 0.8 !important;  /*Old IE only*/ 
    -moz-transform: scale(0.8) !important;
    -webkit-transform: scale(0.8) !important;
    transform: scale(0.8) !important; */
}
.floatinfo{

}

